Vlc won't start qt library conflict

Something must have gone wrong during a recent update.

VLC was not starting when trying to launch from whisker menu. So I tried to start it from the terminal and got this output:

VLC media player 3.0.16 Vetinari (revision 3.0.13-8-g41878ff4f2)
[000055dc57038630] main libvlc: Running vlc with the default interface. Use 'cvlc' to use vlc without interface.
Cannot mix incompatible Qt library (5.15.2) with this library (5.15.3)
Aborted (core dumped)

I tried re-installing VLC but that did not work.

update: Uh oh… it’s affecting other programs as well. Audacious does not work either and returns the same error.

1 Like

Those commands you quoted did not fix the problem. But reading further in the linked post lead me to rebuild qt5-styleplugins and that fixed the problem.

Thank you!

1 Like

This topic was automatically closed 2 days after the last reply. New replies are no longer allowed.